.navbar {
	white-space: nowrap;
}

a.navbar:link {
	color: #516A7E;
	padding: 1px;}

a.navbar:visited {
	color: #5C736B;
	padding: 1px;
}

a.navbar:hover {
	color: #FFFFFF;
	background-color: #666666;
	padding: 1px;
}
.style1 {
	color: #676032;
	font-style: italic;
}
.style2 {color: #676032}
.style3 {	font-size: 18px;
	color: #556D81;
	font-weight: bold;
}
.style3 {	color: #FFFFFF;
	font-weight: bold;
	font-size: 12px;
}
.style4 {color: #FFFFFF}
.style6 {color: #FFFFFF; font-weight: bold; }
.style8 {font-size: 14px}
.style12 {color: #556D81}
.style13 {color: #F4F2EA}
.style14 {color: #666666}
